#
#Thu May 11 22:34:01 CST 2023
mcal.com-microchip-mplab-nbide-toolchain-xc32-XC32LanguageToolchain.md5=e4472a864cace3fb7127149b7c727f38
mcal.com-microchip-mplab-mdbcore-JLink-JLinkImpl.md5=8332ec366749fd298fb19bb5f792dea3
conf.ids=mcal
mcal.languagetoolchain.version=4.10
host.id=1f09-swyu-sw
configurations-xml=7f1faa81d1c335e9c1b1f8164a16c902
mcal.Pack.dfplocation=D\:\\MPLABX\\v6.00\\packs\\Microchip\\SAME51_DFP\\3.5.104
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=6e02ca5e9f5042ffd365b42ab82d3a9b
user-defined-mime-resolver-xml=none
proj.dir=G\:\\WorkSpace\\Ongoing\\XY_Modification\\20230508\\P417_SWTL\\firmware\\p417_SWTL.X
mcal.languagetoolchain.dir=D\:\\Microchip_xc32\\v4.10\\bin
host.platform=windows
